Botan 1.10.17

Namespaces | Functions
charset.cpp File Reference
`#include <botan/charset.h>`
`#include <botan/parsing.h>`
`#include <botan/exceptn.h>`
`#include <cctype>`

Go to the source code of this file.

## Namespaces
| Botan
| Botan::Charset

## Functions
bool | Botan::Charset::caseless_cmp (char a, char b)
byte | Botan::Charset::char2digit (char c)
char | Botan::Charset::digit2char (byte b)
bool | Botan::Charset::is_digit (char c)
bool | Botan::Charset::is_space (char c)
std::string | Botan::Charset::transcode (const std::string &str, Character_Set to, Character_Set from)